Subject: RE: ACH added to CRS account
From: "Kroll,Trevor" <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 8 Aug 2013 19:53:25 +0000

Hi, Michael:

I'll continue to watch for them.  Please let me know when you have sent them over.

Regards,

Trevor

Trevor Kroll
Commercial Underwriting Senior Credit Analyst

-----------------------------------------------
Direct 402-935-2141
Fax 800-210-8704
Email [email-masked]<mailto:[email-masked]>
Business Hours:  7:30 am - 4:30 pm CST

7700 Eastport Parkway Lavista, NE 68128

From: Michael B [mailto:[email-masked]]
Sent: Thursday, August 08, 2013 2:24 PM
To: Kroll,Trevor
Subject: Fw: ACH added to CRS account

Hello Trevor.
I was given your name by Kristen Newhouse.  I am going to be scanning in and emailing the application and docs but there is no way of adding a message to those scans before emailing them.  I thought it would be best to let you know that those should be sent over first before I did it.  They should be sent over shortly.

Thank you,
Michael Bishop
Labor Law Poster Service / Corporate Records Service
517-321-4144 X355
[email-masked]<mailto:[email-masked]>

From: Michael B<mailto:[email-masked]>
Sent: Thursday, August 08, 2013 9:01 AM
To: Newhouse, Kristin<mailto:[email-masked]>
Subject: Re: ACH added to CRS account

Hello Kristen.
I appreciate you getting me an explanation.  I remember speaking with Joseph and he was the one who forwarded me the application.  My thought is he was going to forward the information to the appropriate people and for what ever reason did not do so.  I will get the application over Trevor and I can correspond with him directly.  Again, I appreciate your diligence and getting me some answers.  Take care.
Thank you,
Michael B
LLPS

From: Newhouse, Kristin<mailto:[email-masked]>
Sent: Wednesday, August 07, 2013 3:38 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: ACH added to CRS account

Hi Michael,

I am in contact with a member of the Underwriting Department - Trevor Kroll - who has done an extensive search on your account for the documentation regarding your Payflow ACH application.  He did confirm that faxes were received on July 1st regarding chargebacks, but has not found anything regarding a Payflow ACH application.  "Joseph" would be an agent assigned to Business Support as that email address is used for that purpose, but not for the Underwriting Department.

I'm sorry to have to ask you to provide the documentation again, but in order to proceed, that's what is needed.  You can email Trevor directly at [email-masked]<mailto:[email-masked]> or send a fax to 800-210-8704.

Sincerely,

Kristin Newhouse
Business Optimization Specialist

[Description: TBs_email_signature]
-----------------------------------------------
Direct: 877-896-6424 ext. 40059
Email: [email-masked]<mailto:[email-masked]>
Hours: M-F 9:30 AM - 6:00 PM CST

[Description: Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]

Boost Online Sales 10-20% by Promoting Financing<http://www.paypal.com/financingportal> From Bill Me Later (Ask Me How!)

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, August 07, 2013 1:18 PM
To: Newhouse, Kristin
Subject: Re: ACH added to CRS account

Hello Kristen.
I did find the original paperwork that was faxed over and confirmed on July 1st.  I received an email from a Joseph ([email-masked]<mailto:[email-masked]>) who instructed to complete the information be faxed to 303-395-2857.  There is a reference case number assigned which is 00230887.  Hopefully this will be helpful.  Let me know what you find out..
Thank you,
Michael B
LLPS

From: Newhouse, Kristin<mailto:[email-masked]>
Sent: Wednesday, August 07, 2013 1:21 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: ACH added to CRS account

Dear Mike,

I just received a response from the Underwriting Department - they advise that they have no record of receiving a recent application from your company (I advised them that you submitted an application about a month ago).  They are requesting that you fax the application again.

I can monitor this situation, so that you get a confirmation this time.

Sincerely,

Kristin Newhouse
Business Optimization Specialist

[Description: TBs_email_signature]
-----------------------------------------------
Direct: 877-896-6424 ext. 40059
Email: [email-masked]<mailto:[email-masked]>
Hours: M-F 9:30 AM - 6:00 PM CST

[Description: Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]

Boost Online Sales 10-20% by Promoting Financing<http://www.paypal.com/financingportal> From Bill Me Later (Ask Me How!)

From: Newhouse, Kristin
Sent: Wednesday, August 07, 2013 10:01 AM
To: 'Michael B'
Subject: RE: ACH added to CRS account

Hi Michael,

I am contacting the department on your behalf - as soon as I have a response from them, I'll update you.  I'm sorry if I missed something - I remember that you wanted to add ACH, but I didn't remember that you had already submitted an application recently.

Thanks for your patience,

Kristin Newhouse
Business Optimization Specialist

[Description: TBs_email_signature]
-----------------------------------------------
Direct: 877-896-6424 ext. 40059
Email: [email-masked]<mailto:[email-masked]>
Hours: M-F 9:30 AM - 6:00 PM CST

[Description: Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]

Boost Online Sales 10-20% by Promoting Financing<http://www.paypal.com/financingportal> From Bill Me Later (Ask Me How!)

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, August 07, 2013 9:13 AM
To: Newhouse, Kristin
Subject: Re: ACH added to CRS account

Hi Kristen.
I have already submitted this application over a month ago.  I was not sure which department handled this and how to contact them.  I did fill it out for Corporate Records Service with Labor Law Poster Service as the parent company.  The paperwork (faxed) is now filed away.  I can retrieve it if needed.  I would appreciate further help on this.
Thank you,
Michael B
LLPS

From: Newhouse, Kristin<mailto:[email-masked]>
Sent: Tuesday, August 06, 2013 6:14 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: ACH added to CRS account

Hi Michael,

Here is the process:  You fill out the attached application, also providing a voided check, 3 months of bank statements and 2 years of financial statements.  The application and documents can then be faxed to 1-800-210-8704.  You will be dealing directly with the department that approves you for ACH.

Other than the actual approval process (which may be different than what you went through for the first account), you are already familiar with the product.

This should be enough to get the process going.  Let me know if anything else comes up!

Sincerely,

Kristin Newhouse
Business Optimization Specialist

[Description: TBs_email_signature]
-----------------------------------------------
Direct: 877-896-6424 ext. 40059
Email: [email-masked]<mailto:[email-masked]>
Hours: M-F 9:30 AM - 6:00 PM CST

[Description: Description: Description: C:\Users\aengles\Desktop\General\Graphics, Logos, Templates and Multimedia\Logos\PP_LOGO_color_cmyk_JPG_0709.jpg]

Boost Online Sales 10-20% by Promoting Financing<http://www.paypal.com/financingportal> From Bill Me Later (Ask Me How!)

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, August 06, 2013 3:42 PM
To: Newhouse, Kristin
Subject: ACH added to CRS account

Hello Kristen.
I was just following up to see if you had the opportunity to see what the status was on adding ACH to our Corporate Records Service (child) account.  Let me know what you are able to find out.
Thank you,
Michael B
LLPS